// Autogenerated from MonoDevelop.Ide.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MonoDevelop Ide")]
[assembly: AssemblyDescription ("The MonoDevelop IDE application.")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
